@media screen and (max-width: 1366px) {

}



@media screen and (max-width: 1024px) {

    body header .ax-iconosredes a {
        font-size: 14px;
        border-radius: 50%;
        height: 28px;
        width: 28px;
    }

    body .ax-interes .ax-imageninteres {
        height: 522px;
    }

    body .ax-interes .ax-recibeinteres {
        height: 522px;
    }


    html .page-template-page-templates .ax-zonaintima {
        height: 391px;
    }


    .cont-ax-slide-text {
        width: 50%;
        bottom: 25%;
        right: 5%;
    }

    .home .cont-ax-slide-text {
        width: 70%;
        bottom: 32%;
    }

    #featured_upload .ax-paso-1 {
        margin: 60px 0 0 0;
    }

    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 50px;
    }

    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 34px;
    }

    .blog-main .ax-paso-3:after {
        width: 506px;
        height: 433px;
    }

    .ax-bg-t .ax-cont-anuncio .container {
        width: 100% !important;
        padding: 0;
    }

    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 174px;
    }

    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 34px;
        line-height: 26px;
    }

    .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 56%;
    }

    .ax-bg-t .ax-cont-top-vivas {
        background: url("../img/women-top-vivas.png") no-repeat 145% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }

}
@media (max-width: 1920px) and (min-width: 720px) {

    .ax-inst{
        display:none;
    }
}
@media (max-width: 768px) and (min-width: 300px) {

    .ax-inst{
        display: inline-block;
    }
}


@media screen and (max-width: 768px) {

    body .ax-bg-t .ax-cont-muestras .ax-14681 input {
        width: 20px;
    }

    html .ax-comunidad .container .ax-button {
        width: 100%;
        margin-top: 0px;
    }

    html .page-template-page-templates .ax-cont-muestras .ax-14683 .checkbox{
        bottom: 17px;
    }

    html .page-template-page-templates .ax-cont-muestras .ax-14681 .checkbox{
        bottom: 10px;
    }



    html .page-template-ax-solicitar-muestra .ax-bg-t {
        background: url("../img/ax-person-histories.png") no-repeat 207px -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
        padding: 5% 0 20px 0;
        background-color: #ebe3e0;
    }



    html .page-template-page-templates .ax-cont-muestras .ax-14679 .checkbox {
        bottom: 26px;
    }
    html .page-template-page-templates .ax-cont-muestras .ax-14680 .checkbox {
        bottom: 9px;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra img.ax_nombre_clase {
        width: 100%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14682 img.ax_nombre_clase{
        width: 78%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14681 img.ax_nombre_clase{
        width: 78%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14683 img.ax_nombre_clase{
        width: 54%;
    }


    #menu-item-39 .dropdown-menu > .active > a, #menu-item-39 .dropdown-menu > .active > a:hover, #menu-item-39 .dropdown-menu > .active > a:focus {
        background-color: #f8e0e7;
        text-decoration: underline;

    }

    body nav #menu-item-39 .dropdown-menu li a:active {
        text-decoration: underline;
        background-color: #e190b8;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna {
        padding: 13% 0;
        background-position: -120px 0;
    }


    html .page-template-ax-quienesomos .ax-quienesomos,
    html .page-template-ax-productos1 .ax-productos,
    html .page-template-ax-productos2 .ax-productos,
    html .page-template-ax-productos3 .ax-productos,
    html .page-template-ax-contact .ax-contactanos,
    html .page-template-ax-terminos .ax-terminos,
    html .page-template-ax-politicas .ax-terminos {
        background-size: cover;
        padding: 10% 0 80px 0;
    }


    html .blog-footer .ax-footer .ax-iconosredes .fa {
        margin: 0 5px;
    }

    html .page-template-page-templates .ax-zonaintima {
        height: 305px;
    }

    html .page-template-page-templates .ax-zonaintima .ax-zonaintima-text {
        margin: 13% auto 0 20px;
        padding: 0 0 22px 0;
    }

    body .ax-interes .ax-imageninteres, body .ax-interes .ax-recibeinteres {
        height: 560px;
    }

    body .ax-interes .ax-recibeinteres {
        padding-left: 20px;
    }

    body .ax-interes .ax-imageninteres {
        background-position: -199px;
    }

    body #menu-principal li a {
        padding: 0 17px;
        padding-top: 10px;
    }

    body #menu-principal li#menu-item-47 a{
        border-right: none;
    }

    body header .ax-iconosredes form {
        margin: 10px 0 0 0;
        text-align: center;
    }

    body header .ax-iconosredes h1 {
        padding: 0 0 0 0;
    }
    .home .cont-ax-slide-text {
        position: absolute;
        width: 80%;
        bottom: 49%;
        right: 10%;
        text-align: center;
    }

    .container {
        max-width: 100%;
    }

    .page.page-template-ax-registration_form .ax-registro, .page.page-template-ax-actualizar-datos .ax-registro {
        background-size: 130%;
    }

    .ax-flechas {
        display: none;
    }

    .ax-paso-1 .col-sm-7 {
        display: none;
    }

    .ax-paso-1 .col-sm-5 {
        width: 100%;
    }

    .ax-cont-create-reto .container .ax-paso-1 p {
        margin: 20px 0 20px 0;
    }

    .ax-bg-t .ax-cont-create-reto h3 {
        font-size: 44px;
    }

    .formulario-reto .ax-paso-1 #my_image_upload {
        padding: 60px 40px 60px 190px;
        margin: 30px 0;
    }

    .formulario-reto .ax-paso-2 h3 {
        font-size: 35px;
    }

    .blog-main .ax-paso-3:after {
        width: 344px;
        height: 490px;
        background-size: 160%;
        background-position: 0 0;
        left: 55.7%;
    }

    .ax-paso-3 .col-sm-6 {
        width: 74.3%;
        position: relative;
        z-index: 2;
    }

    .ax-paso-3 .ax-paso-finish {
        background-size: 48%;
        width: 142%;
    }

    .ax-cont-create-reto .ax-cont-anuncio .col-md-6 {
        width: 100%;
        padding: 0 10px 20px 10px;
    }

    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto  .col-md-6 .ax-banner-2 {
        height: 264px;
    }

    .ax-video.embed-responsive.embed-responsive-16by9 {
        left: -3.5%;
        width: 107%;
    }

    .ax-bg-t .ax-cont-anuncio .container {
        padding: 0;
    }

    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 152px;
    }

    .ax-banner-1 .cont-text p, .ax-banner-2 .cont-text p {
        font-size: 14px;
        line-height: 14px;
    }

    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 31px;
        line-height: 24px;
    }

    .ax-cont-anuncio .container .row {
        margin: 0;
    }

    .ax-bg-t .ax-cont-histories {
        background: url("../img/ax-person-histories.png") no-repeat 445% -3%, url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }

    .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 56%;
        margin-left: 20px;
    }

    .ax-bg-t h2 {
        padding: 40px 0 30px 0;
    }

    .ax-bg-t .ax-cont-histories h3 {
        padding: 30px 0 20px 0;
    }

    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li {
        width: 31.3%;
    }

    .ax-bg-t .ax-cont-top-vivas {
        background: url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
    }

    .ax-bg-t .ax-cont-top-vivas .ax-cont-info {
        width: 94%;
        margin: 0 3%;
    }

    .container .ax-button {
        width: 100%;
        margin-top: 10px;
    }

}

@media screen and (max-width: 360px) {

    html body .navbar .navbar-header .img-responsive {
        margin-left: 0%;
    }

}

@media screen and (max-width: 767px) {


    html .ax-muestrasgratis .ax-solicitar-muestra {
        padding: 0;
    }


    #ax-iconouser .fa {
        color: #d2005b;
        font-size: 30px;
    }

    #ax-iconouser #icon1, #ax-iconouser #icon2, #ax-iconouser #icon3  {
        display: none;
    }



    body #ax-iconouser a span{
        clear: both;
        display: block;
        font-size: 12px;
        color: #d2005b;
        margin-top: 2px;

    }

    body #ax-iconouser a{
        text-align: center;
    }

    body #ax-iconouser {
        position: absolute;
        z-index: 9999;
        top: 31px;
        display: block;
        right: 26px;
        background: none;
        border: none;
        text-align: center;
        margin: 0;
        padding: 0;
        width: 70px;
    }

    body #ax-iconouser li {
        list-style: none;
        margin:0;
        padding: 0;
        border-right: none;
    }

    body #ax-iconouser a .fa-user{
        color: #d2005b;
        font-size: 24px;
    }


    #menu-principal li a:focus{
        background-color: #fbb0d4;
    }

    body .inicio {
        width: 100%;
    }


    .page-template-home .ax-interes .ax-recibeinteres {
        background-color: #f98ec2;
        padding-left: 7%;
        padding-bottom: 30px;
        height: 580px;
    }

    .page-template-ax-donde-comprar #wpsl-stores {
        height: 350px;
    }


    .page-template-ax-donde-comprar .ax-dondecomprar .ax-select {
        margin: 10px 0;
    }

    .page-template-ax-donde-comprar .ax-dondecomprar li {
        display: inline-block;
        vertical-align: top;

    }


    .page-template-ax-donde-comprar .ax-dondecomprar .ax-iconosredes p {
        width: 84%;
        text-align: left;
    }

    body nav #menu-principal {
        padding: 0px;
    }

    nav #menu-principal li a {
        padding: 5px 10px;
        border-right: none;
    }

    nav #menu-principal li a:hover {
        background-color: #fbb0d4;
    }

    nav #menu-principal li {
        margin: 7px 0;
        display: block;
        width: 100%;
    }
    #menu-top-menu-1{
        width: 100%;
        display: block;
        margin: 0;
        padding: 0;
    }

    html body nav #menu-item-39 .dropdown-menu li a {
        color: white;
    }

    .dropdown-menu{
        position: initial;
        float: none;
    }

    html .error404 .ax-error404 {
        background: url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
        background-size: 20%;
        padding: 15% 0 20px 0;
    }

    html .error404 .ax-error404 h2 {
        font-size: 30px;
    }

    html .blog-footer .ax-footer-cont .col-md-5{
        float: left;
        width: 100%;
    }


    html .navbar-inverse .navbar-collapse, html .navbar-inverse .navbar-form {
        border-color: #fbb0d4;
        background: #fbb0d4;
    }

    html .page-template-ax-contact .ax-contactanos, html .page-template-ax-donde-comprar .ax-dondecomprar {
        background-size: cover;
        background-position: 0px top;
        padding: 15% 0 20px 0;

    }


    html .page-template-ax-comunidad .ax-comunidad {
        padding: 15% 0 20px 0;

    }

    html .page.page-template-ax-terminos .ax-terminos, html .page-template-ax-politicas .ax-terminos, html .page-template-ax-contact .ax-contactanos {
        padding: 15% 0 20px 0;
    }


    html .page-template-ax-productos1 .ax-productos, html .page-template-ax-productos2 .ax-productos, html .page-template-ax-productos3 .ax-productos {
        padding: 20% 0 20px 0;
        background-size: cover;
    }

    html .page-template-ax-productos1  .ax-productos ul, html .page-template-ax-productos2 .ax-productos ul, html .page-template-ax-productos3  .ax-productos ul {
        margin: 10px 0 0 0;
        padding: 0 10px;
    }

    html .page-template-ax-productos1 .ax-productos1 ul, html .page-template-ax-productos1 .ax-productos2 ul, html .page-template-ax-productos1 .ax-productos3 ul {
        margin: auto;
        padding: 0;
        text-align: center;
    }

    html .page-template-ax-productos1  .ax-productos h2, html .page-template-ax-productos2 .ax-productos h2, html .page-template-ax-productos3 .ax-productos h2   {
        font-size: 35px;
    }




    html .checkbox input[type="checkbox"]{
        width: 80%;
    }

    html .modal-body .ax-button {
        margin: 5px 0;
    }

    html .page-template-ax-solicitar-muestra .modal-dialog .modal-content {
        width: 100%;
        margin-top: 10%;
    }

    html .page-template-ax-solicitar-muestra .ax_muestra .checkbox {
        text-align: left;
        width: 90%;
    }

    html .page-template-ax-solicitar-muestra .ax_muestra {
        margin: 30px 0;
    }

    html .page-template-ax-solicitar-muestra .ax-bg-t .ax-14682, .page-template-ax-solicitar-muestra .ax-bg-t .ax-14683 {
        margin-left: 0;
    }



    html .page-template-ax-solicitar-muestra .ax-bg-t {
        background: url("../img/ax-flor-left.png") no-repeat 0% 20%, url("../img/ax-flor-right.png") no-repeat 100% 40%;
        padding: 15% 0 20px 0;
        background-color: #f0efee;
        background-size: 21%;
    }

    html .page-template-ax-quienesomos .ax-quienesomos {
        padding: 15% 0 80px 0;
        background-image: url("../img/ax-quienessomos1.jpg");
        height: 1093px;
        background-color: #efefed;
        background-position: center bottom;

    }

    html .navbar-inverse {
        background-color: white;
    }

    html .navbar .navbar-header .img-responsive{
        margin-left: 24%;
        width: auto;
    }


    html .blog-footer .ax-menu-footer a {
        font-size: 14px;
    }


    html .blog-footer  .ax-footer-cont .img-responsive{
        margin: auto;
    }


    html .page-template-page-templates .ax-zonaintima .ax-zonaintima-text {
        width: 100%;
        display: block;
        position: absolute !important;
        bottom: 0;
        margin: 0;
        padding: 0;
        top: 40%;
        left: 0;
        text-align: center;
    }

    html .page-template-page-templates .ax-zonaintima h2:first-child {
        /*font-size: 24px;*/
        padding: 0;
        margin: 0;
        font-family: 'logo n';
        text-align: center;
    }

    html .page-template-page-templates .ax-zonaintima h2 {
        padding: 0;
        margin: 0;
        text-align: center;
    }
    html .page-template-page-templates .ax-zonaintima .ax-zonaintima-text button {
        width: 89%;
        margin: 10px 0 20px 0;
    }



    html .page-template-page-templates .ax-zonaintima {
        background-image: none;
        height:  auto !important;
        padding: 0;
        position: relative;
    }

    html .page-template-page-templates .ax-muestrasgratis{
        padding: 0;
    }
    .page-template-page-templates .ax-muestrasgratis .container {
        padding: 0;
    }

    .ax-interes .ax-recibeinteres {
        float: left;
    }

    .ax-interes .ax-recibeinteres h2 {
        text-align: center;
    }

    .ax-cont-histories .ax-imagenes-textos ul li a {
        height: auto;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 .item, html .page-template-ax-comunidad .ax-comunidad-3 .item, html .page-template-ax-comunidad .ax-comunidad-4 .item {
        height: 250px;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 h2, html .page-template-ax-comunidad .ax-comunidad-3 h2, html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 49px;
        line-height: 41px;
    }

    html .page-template-ax-comunidad .ax-comunidad-4 .item {
        padding: 20px 0 0 0;
    }

    html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 45px;
        line-height: 47px;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna{
        height: 500px;
        background-size: 100%;
        text-align: center;
        background-image: url("../img/img-comunidad-6.jpg");
        padding: 6% 0;
        color: #fff;
        font-weight: 300;
        background-repeat: no-repeat;
        background-color: #fefaf7;
        padding: 20% 0 20px 0;
        background-position: center 30px;
    }
    html .page-template-ax-comunidad-interna .ax-comunidad-interna span {
        padding: 0;
        margin: 0;
        font-size: 23px;
        font-family: 'logo n';
        color: #888888;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna h2 {
        color: #888888;
        line-height: 42px;
        font-size: 49px;
        margin: 10px 0 0 0;
    }

    html .page-template-ax-comunidad-interna .ax-comunidad-interna p {
        margin: 10px 0 0px 20px;
        color: #888888;
    }


    html .page-template-ax-comunidad .ax-comunidad-4 {
        padding: 5% 0 20% 0;
    }
    body .ax-button,
    .home.page .col-lg-12 {
        width: 100%;
    }
    .home.page video {
        height: 100%;
    }

    .page .container p {
        margin: 0 0 20px 0;
        text-align: left;
    }

    .home .cont-ax-slide-text {
        position: absolute;
        width: 90%;
        bottom: auto;
        top: 23%;
        right: 5%;
    }

    .home .cont-ax-slide-text li {
        text-align: center;
        font-size: 2.5rem;
        line-height: 2.4rem;
    }

    .home .cont-ax-slide-text li span {
        font-size: 30px;
        line-height: 3rem;
    }

    .cont-ax-slide-text li span {
        padding: 0 10px;
    }

    .home #videoHome {
        top: 32%;
        min-height: 85%;
    }

    .home .blog-footer {
        max-height: 100%;
        overflow: auto;
    }

    .blog-footer .ax-bgfooter {
        position: inherit;
    }

    .home .ax-cont-footer-home .ax-bgfooter #actualizar  {
        margin: 0 0 0 8px;
        background: #d94384;
        color: #fff;
        display: block;
        margin: 10px 0 0 0;
        padding: 0;
        width: 100%;
    }

    .home .blog-footer .ax-footer {
        width: 92%;
        margin: 0 auto;
    }

    .ax-footer .col-sm-2 {
        margin-top: 10px;
    }

    .ax-cont-footer-home {
        height: 100%;
        overflow: auto;
    }

    .ax-cont-footer-home .blog-footer .ax-footer .ax-iconosredes {
        text-align: center;
    }

    .ax-cont-footer-home .ax-bgfooter #regcontinuar {
        background: #d94384;
        color: #fff;
        width: 100%;
    }

    .page .blog-footer .ax-footer .ax-iconosredes {
        text-align: center;
        margin-top: 10px;
    }

    .page.page-template-ax-registration_form .ax-registro .ax-interes .checkbox, .page.page-template-ax-actualizar-datos .ax-registro .ax-interes .checkbox {
        width: 50%;
    }

    .page.page-template-ax-registration_tequila .ax-registro .ax-interes .checkbox {
        width: 50%;
    }

    .page-template-ax-registration_form .ax-mediosmail h3, .page-template-ax-actualizar-datos .ax-mediosmail h3 {
        padding: 0 24px;
    }

    .page.page-template-ax-actualizar-datos .ax-terminoscond {
        padding: 40px 0 60px 0;
    }

    .page.page-template-ax-registration_form .ax-terminoscond .ax-campo, .page.page-template-ax-actualizar-datos .ax-terminoscond .ax-campo {
        margin: 0;
    }

    .page.page-template-ax-registration_form .ax-terminoscond .ax-campo p, .page.page-template-ax-actualizar-datos .ax-terminoscond .ax-campo p {
        color: #888;
    }

    .page.page-template-ax-registration_form .ax-terminoscond, .page.page-template-ax-actualizar-datos .ax-terminoscond {
        padding: 40px 0;
    }

    .page.page-template-ax-registration_form .ax-registro, .page.page-template-ax-actualizar-datos .ax-registro, .page.page-template-ax-terminos .ax-terminos, .page-template-ax-reto .ax-cont-create-reto, .page-template-ax-historias .ax-cont-histories, .page-template-ax-top35 .ax-cont-top-vivas {
        background-color: #f1ebe9;
        background-image: url("../img/ax-flor-right.png");
        background-repeat: no-repeat;
        padding: 18% 0 20px 0;
        background-position: 114% 14%;
        background-size: 25%;
    }

    .page-template-ax-top35 .ax-cont-top-vivas {
        background-image: url("../img/ax-flor-right.png");
        background-position: 110% 234px;
    }

    .page-template-ax-reto .ax-cont-create-reto, .page-template-ax-historias .ax-cont-histories {
        padding-top: 0;
        background-position: 114% 18%;
    }

    .page-template-ax-reto .ax-cont-create-reto > .container {
        background: url("../img/ax-texture-camara.png") no-repeat 100% 2%;
        width: 100% !important;
        padding: 0;
    }

    .page.page-template-ax-terminos .ax-terminos {
        background-position: 113% 3%;
    }

    .page.page-template-ax-registration_form .ax-registro h3, .page.page-template-ax-actualizar-datos .ax-registro h3 {
        text-align: left;
        font-size: 28px;
        margin-bottom: 25px;
    }

    .page.page-template-ax-terminos .ax-terminos h2 {
        font-size: 38px;
        margin-bottom: 20px;
    }

    .page .blog-footer .ax-footer {
        width: 90%;
        margin: 0 auto;
        padding: 10px 10px;
        border-top: none;
    }

    .page .blog-footer .ax-footer div {
        padding: 0;
    }

    .page .blog-footer .ax-footer .col-md-3 div p{
        padding-left:15px;
    }

    .page .blog-footer .ax-footer-logo h2 {
        float: none;
        margin-bottom: 40px;
    }

    .blog-footer .ax-footer p {
        text-align: left;
        width: 100%;
    }

    .ax-cont-create-reto .blog-main {
        float: none !important;
        padding: 0 25px;
    }

    .formulario-reto .ax-paso-1 #my_image_upload {
        padding: 45px 40px 45px 110px;
        margin: 30px 0;
    }

    .ax-paso-1 #my_image_upload {
        background: url("../img/ax-photo-file.png") no-repeat 12% center;
        height: 130px;
    }

    #featured_upload .ax-paso-2 {
        margin-top: 160px;
        padding: 40px 30px;
    }

    .ax-paso-2 hgroup {
        position: absolute;
        bottom: 90%;
    }

    .ax-paso-2 hgroup h3 {
        text-align: left;
    }

    #featured_upload .ax-paso-2 .ax-cont-textaera {
        width: 100%;
    }

    #featured_upload .ax-paso-2:before {
        width: 535px;
        height: 300px;
        right: 62%;
        top: 31%;
    }

    #featured_upload .ax-paso-2:after {
        height: 12px;
        bottom: -12px;
        margin-left: -30px;
    }

    .blog-main .ax-paso-3:after {
        width: 204px;
        height: 260px;
        background-size: 160%;
        background-position: 61px 0;
        left: auto;
        top: 17%;
        right: -25px;
    }

    .ax-paso-3 .col-sm-6 {
        width: 100%;
    }

    .container .ax-paso-3 .col-sm-6 > p {
        margin: 40px 0 30px 0 !important;
        width: 80%;
    }

    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 180px;
    }

    .ax-paso-3 .ax-paso-finish {
        margin-top: 20px;
        background-size: 100%;
        width: 100%;
    }

    .ax-bg-t .ax-cont-create-reto .ax-paso-finish h3 {
        font-size: 39px;
        line-height: 37px;
    }
    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto .col-md-6 .ax-banner-2 {
        height: 150px;
    }

    .ax-cont-create-reto .ax-banner-1 .cont-text p, .ax-cont-create-reto .ax-banner-2 .cont-text p {
        font-size: 14px;
        margin: 0 5% 0 50%;
        line-height: 16px;
    }
    .ax-cont-interactive-reto .ax-reto-interactive {
        width: 95%;
        margin: 50px auto;
        padding: 30px 10px;
        position: relative;
    }

    .col-md-6 .ax-banner-1 .cont-text span, .col-md-6 .ax-banner-2 .cont-text span {
        font-size: 30px;
        line-height: 23px;
        margin-top: 6px;
        margin: 0 5% 0 50%;
    }

    .ax-cont-interactive-reto .ax-reto-interactive h3 {
        font-size: 40px;
    }

    .ax-cont-interactive-reto .ax-reto-interactive span {
        font-size: 20px;
    }

    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        width: 100%;
        padding: 0 0 20px 0;
        display: block;
        margin: 20px 0;
        text-align: left;
        padding: 0px 50px;
    }

    .ax-cont-create-reto .ax-cont-anuncio .row {
        margin-left: 0;
        margin-right: 0;
    }

    .ax-cont-anuncio .container .col-md-6 {
        width: 100%;
        padding: 0 0 20px 0;
    }

    .ax-reto-interactive:after {
        content: '';
        background: url(../img/ax-shadow-cuadro-paso-2.png) no-repeat bottom;
        background-size: 100%;
        width: 100%;
        height: 11px;
        position: absolute;
        top: 100%;
        left: 0;
    }

    .ax-cont-interactive-reto .ax-reto-interactive.next p {
        width: 100%;
    }

    .ax-banner-1 .cont-text p, .ax-banner-2 .cont-text p {
        margin: 0 5% 3px 50% !important;
    }

    .page .ax-cont-histories h2, .ax-cont-create-reto h2, .ax-bg-t h2 {
        padding: 20px 0 10px 0;
    }

    .page .ax-bg-t .ax-cont-histories .ax-cont-historias {
        width: 100%;
        padding:18% 0 20px 0;
        margin: 0;
        background: rgba(229, 125, 170, 0.15);
    }

    .page .ax-cont-histories h2 {
        margin: 0;
        line-height: 35px;
    }

    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li, .ax-bg-t .ax-lista-videos ul li {
        width: 90%;
        display: block;
        margin: 30px auto;
        height: 280px;
        float: none;
    }

    .page .ax-bg-t .ax-lista-videos ul li {
        height: 200px;
    }

    .ax-bg-t .ax-cont-histories .ax-cont-info-video .ax-item-video {
        height: 200px;
    }

    .ax-bg-t .ax-cont-histories .ax-imagenes-textos ul li img {
        width: 100%;
        height: 16em;
    }

    .ax-bg-t .ax-cont-histories h3 {
        font-size: 38px;
    }

    .ax-bg-t .ax-cont-histories h3 {
        padding: 40px 0 20px 0;
    }

    .ax-cont-histories .container {
        padding: 0;
    }

    .ax-cont-histories > .container > .row {
        margin: 0;
    }

    .ax-cont-histories .ax-cont-info-video .ax-cont-description, .ax-bg-t .ax-cont-histories .ax-cont-info-video {
        width: 100%;
    }

    .ax-cont-top .item .col-md-7 {
        width: 82%;
        float: left;
    }

    .ax-cont-top .item .col-md-2 {
        width: 18%;
        float: left;
    }

    .ax-cont-top-vivas .ax-cont-info h2 {
        padding: 0 0 10px 0;
    }

    .ax-slide ul.slides {
        min-height: 126px;
    }

    .ax-slide .metaslider .slides img {
        width: 100%;
        position: absolute;
        right: 0;
    }

    .ax-slide .flex-control-nav {
        bottom: 20px;
    }

}

@media screen and (max-width: 568px) {

    html  .page-template-page-templatesax-reto-php .ax-paso-3 #finalizar {
        width: 100%;
    }

    html .page-template-ax-comunidad .ax-comunidad{
        background-image: url("../img/ax-comunidainterbg.jpg");
    }

    html .page-template-ax-comunidad .ax-comunidad-2, html .page-template-ax-comunidad .ax-comunidad-3, html .page-template-ax-comunidad .ax-comunidad-4 {
        text-align: center;
    }

    html .page-template-ax-comunidad .ax-comunidad-2 .boton, html .page-template-ax-comunidad .ax-comunidad-3 .boton, html .page-template-ax-comunidad .ax-comunidad-4 .boton {
        height: auto;
        width: 100%;
        width: auto;
        padding: 15px 0;
        display: block;
        float: none;
    }

    html .page-template-ax-comunidad .ax-comunidad-3 .item {
        text-align: center;
    }

    .page-template-ax-comunidad .ax-comunidad .col-md-8 p{
        color:#888888;
    }

    .cont-ax-slide-text {
        position: absolute;
        width: 80%;
        bottom: 29%;
        right: 10%;
        text-align: center;
    }

    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 49%;
        margin-bottom: 0;
    }

    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        padding: 0px 28px;
        font-size: 15px;
    }

    .dropdown-menu{
        position: initial !important;
        float: none !important;
    }
}

@media screen and (max-width: 414px) {

    html .page-template-ax-beneficios .ax-beneficios3 {
        background-image: url(http://s3.amazonaws.com/arkix.bucket/lbt/uploads/2017/01/24162636/axbeneficiosfooter.jpg), url(http://s3.amazonaws.com/arkix.bucket/lbt/uploads/2017/01/24162636/axbeneficiosfooter.jpg);
        background-position: -60px 0,right 485px;
        background-size: 260%, 200%;
    }
    html .page-template-ax-beneficios .ax-beneficios3 .ax-evolucion{
        width: 100%;
    }

    html .page-template-ax-beneficios .ax-beneficios3 .ax-evolucion2 {
        width: 72%;
    }

    html .page-template-ax-beneficios .ax-beneficios{
        padding-top: 17%;
        background-size: cover;
    }

    .page-template-ax-nuestros-productos .ax-nuestrosproductos h2 {
        width: 100%;
        margin: 50px 0 0 0;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra img.ax_nombre_clase {
        width: 78%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14681 img.ax_nombre_clase {
        width: 63%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14682 img.ax_nombre_clase {
        width: 55%;
    }

    html .page-template-ax-solicitar-muestra #frm_solicitar_muestra .ax-14683 img.ax_nombre_clase {
        width: 40%;
    }

    html .ax-blog .ax-destacado, html .ax-blog .ax-blog-articulos, html .ax-blog .ax-articulo-interna {
        margin: 0 4% 20px 4%;
    }

    html .ax-blog-interna .ax-destacado, html .ax-blog-interna .ax-blog-articulos, html .ax-blog-interna .ax-articulo-interna {
        margin: 0;
    }

    html .ax-blog-interna .ax-sidebar-cont {
        display: none;
    }

    html .ax-blog-interna .container {
        padding: 0;
    }

    html .ax-blog-interna .ax-content {
        padding: 20px 40px;
        margin: 30px 0;
    }

    html .ax-blog-interna .ax-content .sfsi_plus_widget {
        display: block;
        float: none;
        margin: 20px auto 0 auto;
    }

    html .ax-blog-interna .ax-intro {
        padding-left: 20px;
    }

    html .ax-blog-interna .ax-content time {
        width: 100%;
        text-align: center;
    }

    html .ax-blog-interna .ax-intro p {
        margin: 0;
    }

    html .ax-blog-interna .ax-content .testimonial_body {
        padding: 20px 30px;
    }

    html .ax-blog-interna .ax-content .testimonial_body:before {
        left: 0
    }

    .ax-blog-interna .ax-content .testimonial_body:after {
        right: 0;
    }

    html .ax-blog-home .ax-cont-destacado header, html .ax-blog-home .ax-blog-articulos header {
        width: 100%;
        border-bottom: #642c90 solid 1px;
        border-right: none;
        margin: 0;
        padding: 15px;
        text-align: center;
    }

    html .ax-blog-home .ax-cont-destacado .ax-content {
        width: 100%;
        margin: 20px 0;
    }

    html .ax-blog-home .ax-destacado .ax-cont-destacado, html .ax-blog-home .ax-blog-articulos .ax-cont-destacado {
        padding: 10px 30px 30px 30px;
    }

    html .ax-blog .ax-sidebar-cont {
        padding-right: inherit;
    }

    html .ax-blog-home .ax-cont-destacado .ax-time-date {
        margin: auto;
        width: 100%;
        text-align: center;
        margin: 10px 0 0 0;
        position: inherit;
    }

    html .ax-blog-home .ax-cont-destacado .ax-learm-more {
        margin: 0;
        width: 100%;
    }

    .dropdown-menu{
        position: initial !important;
        float: none !important;
    }
}

@media screen and (max-width: 380px) {

    .blog-main .ax-paso-3:after {
        top: 0%;
    }

    .ax-cont-create-reto .col-md-6 .ax-banner-1, .ax-cont-create-reto .col-md-6 .ax-banner-2 {
        height: 132px;
    }

    .dropdown-menu{
        position: initial !important;
        float: none !important;
    }

}

@media screen and (max-width: 340px) {
    .container .ax-paso-3 .formulario-invitar-amigos .ax-button {
        width: 100%;
        margin-bottom: 0;
    }

    .ax-cont-footer-home .blog-footer {
        padding: 0;
    }

    .ax-cont-footer-home .blog-footer .ax-footer p {
        font-size: 12px;
    }

    html .ax-blog .ax-destacado, html .ax-blog .ax-blog-articulos, html .ax-blog .ax-articulo-interna {
        margin: 0;
    }

    html .ax-blog-home .ax-destacado .ax-cont-destacado, html .ax-blog-home .ax-blog-articulos .ax-cont-destacado {
        padding: 10px 20px 20px 20px;
    }

    .dropdown-menu{
        position: initial !important;
        float: none !important;
    }

}

@media screen and (max-width: 320px) {

    html .navbar .navbar-header .img-responsive {
        margin-left: 9%;
        width: 57%;
    }

    html body #ax-iconouser {
        position: absolute;
        z-index: 9999;
        top: 22px;
        display: block;
        right: 12px;
        background: none;
        border: none;
        /* width: 100px; */
        margin: 0;
        padding: 0;
    }

    html body #ax-iconouser li {
        display: block;
        width: 80px;
        padding: 5px;
    }

    html body #ax-iconouser li:last-child {
        margin-top: -8px;

    }

    html body #ax-iconouser a {
        text-align: center;
        padding: 0;
        margin: 0;
    }


    html .page-template-ax-comunidad .ax-comunidad-2 span, html .page-template-ax-comunidad .ax-comunidad-3 span, html .page-template-ax-comunidad .ax-comunidad-4 span {
        font-size: 20px;
    }
    html .page-template-ax-comunidad .ax-comunidad-2 h2, html .page-template-ax-comunidad .ax-comunidad-3 h2, html .page-template-ax-comunidad .ax-comunidad-4 h2 {
        font-size: 40px;
    }

    .ax-comunidad p{
        color:#888888;
    }

    .home .cont-ax-slide-text li {
        text-align: center;
        font-size: 2rem;
        line-height: 1.8rem;
    }

    .home .cont-ax-slide-text li span {
        font-size: 26px;
        line-height: 2.5rem;
    }

    .home .cont-ax-slide-text {
        top: 27%;
    }

    .page-template-ax-registration_form .ax-mediosmail h3, .page-template-ax-actualizar-datos .ax-mediosmail h3 {
        line-height: 3.2rem;
    }

    .page.page-template-ax-terminos .ax-terminos h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .blog-main .ax-paso-3:after {
        width: 172px;
    }

    .ax-cont-interactive-reto .ax-reto-interactive .ax-btn-acept a {
        padding: 0px 6px;
    }

    .col-md-6 .ax-banner-1, .col-md-6 .ax-banner-2 {
        height: 129px;
    }

    .dropdown-menu{
        position: initial !important;
        float: none !important;
    }

}


